# Uses of Interface
java.awt.desktop.PrintFilesHandler

Packages that use PrintFilesHandler
Package
Description
java.awt
Contains all of the classes for creating user interfaces and for painting graphics and images.

- ## Uses of PrintFilesHandler in java.awt

  Methods in java.awt with parameters of type PrintFilesHandler
  Modifier and Type
  Method
  Description
  `void`
  Desktop.`setPrintFileHandler(PrintFilesHandler printFileHandler)`
  Installs the handler which is notified when the application is asked to print a list of files.